<Editor::Properties::OptionContainer @label={{t "option-panel.attribute-path"}} as |id|>
  <Input::Text
    class="form-control input-attribute-field"
    id={{id}}
    @value={{this.attributeField}}
    @onChange={{fn this.change "attributeField"}}
  />
</Editor::Properties::OptionContainer>
